Bug 831299 - [ipa webui] IE -Scrollbar jumps back when checkbox'ing an object
Summary: [ipa webui] IE -Scrollbar jumps back when checkbox'ing an object
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.3
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-12 17:46 UTC by Namita Soman
Modified: 2013-02-21 09:15 UTC (History)
5 users (show)

Fixed In Version: ipa-3.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 09:15:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0528 normal SHIPPED_LIVE Low: ipa security, bug fix and enhancement update 2013-02-21 08:22:21 UTC

Description Namita Soman 2012-06-12 17:46:02 UTC
Description of problem:
In IE: With many users, or with browser not maximized, scroll down to a user to select the checkbox. As soon as the checkbox is selected, the scroll bar jumps back up without selecting the user.
This is also seen when adding members. For example, add permission to a privilege, add click on - say Add Groups, then scroll down to click on Modify groups. And the scroll bar jumps back without selecting Modify groups

Version-Release number of selected component (if applicable):
ipa-server-2.2.0-16.el6.i686

How reproducible:
always

Steps to Reproduce:
1. as indicated above
2.
3.
  
Actual results:
unable to select checkbox for a user i scrolled down to.
unable to add modiy group permission to privilege, if i have to scroll to see modify group perm.

Expected results:
be able to check the checkbox, after scrolling


Additional info:

Comment 2 Dmitri Pal 2012-06-12 20:31:20 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/2835

Comment 3 Petr Vobornik 2012-07-25 10:10:50 UTC
Fixed upstream. https://fedorahosted.org/freeipa/changeset/123573912270dd28871766d235ed9f2f15216363/

Note: it's a bug in IE. User can experience some minor visual glitches in association dialogs, but it is usable.

Comment 9 errata-xmlrpc 2013-02-21 09:15:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html


Note You need to log in before you can comment on or make changes to this bug.